DSC_0034.jpg=Dan showing Henry his double jointed finger.
DSC_0121.jpg=Anita and Ilia
DSC_0026.jpg=Tricia
lorna.jpg=Lorna, Linda's sister.
DSC_0020.jpg=Murph and Pat
DSC_0088.jpg=LInda and Dan.
DSC_0010.jpg=Dan looking at  himself.
DSC_0135.jpg=Murph's had enough of my picture taking.
DSC_0028.jpg=Gregory holds forth.
DSC_0097.jpg=Kevin, Conor's grandfather.
DSC_0012.jpg=Jim
DSC_0175.jpg=Father and son.
DSC_0130.jpg=Ginger and Polly.
DSC_0153.jpg=Mark Schreiber and Dan.
DSC_0185.jpg=Margery, Linda's cousin.
DSC_0179.jpg=Mother and proud son.
DSC_0091.jpg=Proud dad.
DSC_0005.jpg=Ginger's shirt.
DSC_0166.jpg=Happy Birthday
DSC_0054.jpg=Sarah and Conor with Diane and Polly.
DSC_0161.jpg=Grandmother and grandson.
DSC_0143.jpg=Gregory toasting his dad.
DSC_0044.jpg=Margo, Polly's sister.
DSC_0038.jpg=Ginger, Mark, Adam and Tricia.
DSC_0048.jpg=Jim and Jim
DSC_0124.jpg=Jack Fisher
DSC_0093.jpg=Ilia and Ginger.
DSC_0045.jpg=Barbara
DSC_0100.jpg=Henry
DSC_0168.jpg=J,Tricia, im Eberle and Dan.
DSC_0027.jpg=Drew
DSC_0071.jpg=Mother and child.
DSC_0041.jpg=Just a few of the photos.
